# $my.nick

Returns the current nickname

Syntax

    $my.nick
    $my.nick(<irc_context_id>)

Description
Returns the nickname of the current irc context. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context. Note that this function is different from $me that will work also in a DCC CHAT.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006